@font-face {
  font-family: "MTS Compact";
  src: url("../fonts/MTSCompact-Black.woff2") format("woff2"), url("../fonts/MTSCompact-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MTS Compact";
  src: url("../fonts/MTSCompact-Regular.woff2") format("woff2"), url("../fonts/MTSCompact-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MTS Compact";
  src: url("../fonts/MTSCompact-Medium.woff2") format("woff2"), url("../fonts/MTSCompact-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MTS Compact";
  src: url("../fonts/MTSCompact-Bold.woff2") format("woff2"), url("../fonts/MTSCompact-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

* {
  -webkit-tap-highlight-color: transparent;
  -webkit-focus-ring-color: transparent;
  outline: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  font-family: "MTS Compact", sans-serif;
  font-size: 100%;
  font-weight: 300;
  color: #000;
  background: #fff;
  margin: 0;
  padding: 0;
}

#page {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  transition: opacity 0.5s ease-in-out;
}

#page.is-active {
  opacity: 1;
}
